Subclient associations for the storage policy
Get Assocations for the storage policy
Path Parameters
- storagePolicyId string required
Responses
- 200
- 403
- 404
- 500
OK
- application/json
- Schema
- Example (from schema)
Schema
subClientAssociations object[]
client object
id int32name stringappType object
id int32name stringinstance object
id int32name stringbackupset object
id int32name stringsubclient object
id int32name stringisTurboFSSubclient int32subClientPolicyName stringisOnDemandSiloSubclient int32policyType int32assocClientGroups string
{
"subClientAssociations": [
{
"client": {
"id": 0,
"name": "string"
},
"appType": {
"id": 0,
"name": "string"
},
"instance": {
"id": 0,
"name": "string"
},
"backupset": {
"id": 0,
"name": "string"
},
"subclient": {
"id": 0,
"name": "string"
},
"isTurboFSSubclient": 0,
"subClientPolicyName": "string",
"isOnDemandSiloSubclient": 0,
"policyType": 0,
"assocClientGroups": "string"
}
]
}
Forbidden
- application/json
- Schema
- Example (from schema)
Schema
- errorMessage string
- errorCode int32
{
"errorMessage": "string",
"errorCode": 0
}
Not Found
Internal Server Error
Loading...